SDL_test.h File Reference
`#include "SDL.h"`
`#include "SDL_test_assert.h"`
`#include "SDL_test_common.h"`
`#include "SDL_test_compare.h"`
`#include "SDL_test_crc32.h"`
`#include "SDL_test_font.h"`
`#include "SDL_test_fuzzer.h"`
`#include "SDL_test_harness.h"`
`#include "SDL_test_images.h"`
`#include "SDL_test_log.h"`
`#include "SDL_test_md5.h"`
`#include "SDL_test_memory.h"`
`#include "SDL_test_random.h"`
`#include "begin_code.h"`
`#include "close_code.h"`
Include dependency graph for SDL_test.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | SDLTEST_MAX_LOGMESSAGE_LENGTH 3584

## Detailed Description

Include file for SDL test framework.

This code is a part of the SDL2_test library, not the main SDL library.

Definition in file SDL_test.h.

## Macro Definition Documentation

## SDLTEST_MAX_LOGMESSAGE_LENGTH

#define SDLTEST_MAX_LOGMESSAGE_LENGTH 3584

Definition at line 59 of file SDL_test.h.